Hooks:Add("LocalizationManagerPostInit", "zoey_lol", function(loc)
    LocalizationManager:add_localized_strings({
        ["menu_sydney"] = "Zoey",
        ["sydney_desc"] = "Nationality: American \nAge: 20 \n\n Zoey was once a student at Aldrich in Philadelphia under a scholarship to become a filmmaker.",
		["hud_int_talk_sydney"] = "Press $BTN_INTERACT to talk to Zoey",
		["menu_l_global_value_sydney"] = "This is a Left 4 Dead Item!",
    })
end)